{% extends "layout/main_two_columns.html" %}

{% block main_content %}
<div class="left" id="main-content">
  This space is intentionally left blank!
</div>
{% endblock %}

{% block sidebar %}
<div class="right sidebar" id="sidebar">
  So is this one!
</div>
{% endblock %}
